%define shortname skulpture

Name: kde4-style-%{shortname} 
Summary: Skulpture Theme for KDE4
Version: 0.2.4
Release: %mkrel 2
Source0: http://www.kde-look.org/CONTENT/content-files/59031-%{shortname}-%{version}.tar.gz
URL: http://www.kde-look.org/content/show.php/Skulpture?content=59031
Group: Graphical desktop/KDE
License: GPLv3 
BuildRequires: kdebase4-workspace-devel

%description
Skulpture theme for KDE 4

%files
%defattr(-,root,root)
%doc COPYING BUGS AUTHORS README  NOTES NEWS   
%{_kde_libdir}/qt4/plugins/styles/libskulpture.so
%{_kde_libdir}/kde4/kstyle_skulpture_config.so
%{_kde_libdir}/kde4/kwin3_skulpture.so
%{_kde_libdir}/kde4/kwin_skulpture_config.so
%{_kde_appsdir}/color-schemes/
%{_kde_appsdir}/kstyle/themes/
%{_kde_appsdir}/kwin/
%{_kde_appsdir}/skulpture

#--------------------------------------------------------------------------------

%prep 
%setup -q -n %shortname-%version

%build 
%cmake_kde4 
%make

%install
%__rm -rf %{buildroot}

%makeinstall_std -C build


%clean 
%__rm -rf %{buildroot} 






%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.2.4-2.mga3
+ Revision: 355983
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu May 05 2011 mikala <mikala> 0.2.4-1.mga1
+ Revision: 95025
- Update tarball to 0.2.4
- Drop BuildRoot tag
- Fix License
- Fix file list
- Drop patchs
- Add documentation
- Remove kdelibs4-devel as BR
- imported package kde4-style-skulpture

